@import url(//db.onlinewebfonts.com/c/a78cfad3beb089a6ce86d4e280fa270b?family=Calibri);

body, p, ul, li, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'Calibri';
    letter-spacing: 0.1px;
}

*{ 
   margin:0px; 
   padding:0px; 
   box-sizing:border-box;
   outline: none;
}
p{ 
 font-size: 18px;
 color: #000000;
 line-height: 30px;
 letter-spacing: 0.1px;
}
a {
    text-decoration: none;
	font-size: 16px;
}
li{ 
  list-style: none;
}
ul{
   margin:0px;
   padding-left:0px;
   padding-right:0px;
}
.clear{
 clear: both;
}
.container {
    max-width: 1280px;
    margin: 0px auto;
    padding: 0 30px;
	width: 100%;
}
.header-section {
    display: grid;
    grid-template-columns: 1fr 5fr;
    grid-gap: 10px;
    grid-row-start: span 1;
    width: 100%;
	    border-bottom: 4px solid;
}
.menu_toggle {
    position: relative;
}
.logo-sec {
    display: flex;
    align-items: center;
}
.menu_toggle img {
    position: absolute;
    left: 0px;
    bottom: 30px;
}
.logo-sec img {
    padding: 0px 10px;
}
.img-with-text a {
    display: inline-block;
    background: #c1d72e;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    padding: 4px 18px;
    border-radius: 40px;
    margin-right: 8px;
}
.img-text-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 60px;
    grid-row-start: span 1;
    width: 100%;
    max-width: 780px;
    margin: 0px auto;
    padding: 40px 0px;
}
.img-with-text p {
    margin: 40px 0px 20px;
    max-width: 300px;
	font-size: 18px;
	line-height: 30px;
}
.video-section {
    width: 100%;
    float: left;
    background-image: url(image/bg.png);
	padding: 40px 0px;
    background-size: cover;
}
.video-with-text {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    grid-row-start: span 1;
}
.video-text p b, .about_text b {
    color: #d83d40;
    font-size: 24px;
}
.video-text span b {
    font-size: 18px;
    color: #000;
}
footer.main-footer {
    float: left;
    width: 100%;
	background-image: url(image/footer.png);
	position: relative;
}
.footer-grid {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    background: #fff;
    position: absolute;
    right: 0;
    height: 100%;
    width: 40%;
}
body.home.page-template .footer-grid {
   padding: 45px;
}
.copyright-text p {
    text-align: right;
    font-size: 16px;
    color: #000;
}
.copyright-text p a {
    color: #ee212a;
}
.copyright-text {
    margin-right: 40px;
}
body.home.page-template .about_text {
    display: flex;
    align-items: center;
	padding: 45px 0px;
}
body.page-template .about_text {
    
    display: none;
}
body.home.page-template .footer-section {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-gap: 10px;
    grid-row-start: span 1;
}
.about_text p {
    padding-left: 40px;
}
.about_text a {
    font-weight: bold;
    color: #000;
    font-size: 18px;
    line-height: 60px;
}
.footer-grid .textwidget.custom-html-widget {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.about_text .textwidget.custom-html-widget {
    display: flex;
    align-items: center;
}
.video_maker iframe {
    width: 100%;
}
.video-text p:nth-child(2) {
    margin: 20px 0px;
}
.video-with-text .video-text p:last-child b {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
/**sidebar-menu**/

nav#mySidenav a.closebtn {
    color: #fff;
    font-size: 30px;
}

ul#menu-menu li a {
    color: #fff;
    overflow-x: hidden !important;
}
ul#menu-menu li {
    margin: 25px 20px !important;
}
ul.sub-menu {
    margin: 20px 0px;
}
nav#mySidenav {
    display: flex;
}
.menu-menu-container {
    margin-left: -15px;
}
.ball-content-sec {
    width: 100%;
    float: left;
   padding: 36px 0px;
}
ul.sub-menu li {
    list-style: circle;
    color: #fff;
}
.ball-content-sec h1.page-title {
    text-align: center;
    margin-bottom: 20px;
}
.last.col5 {
    display: flex;
    align-items: center;
    margin: 20px 0px;
}
p.ball-text {
    padding-right: 50px;
}
.last.col4 img.nature {
    width: 100%;
    max-width: 600px;
    margin: 0px auto;
}
.node-content.clear-block .col5 p a {
    color: #d83d40;
    font-size: 20px;
    text-align: center;
    text-decoration: underline;
}
.col5 p:last-child {
    text-align: center;
    margin: 50px 0px 20px;
}
.last-text {
    margin: 40px 0px;
}
ol#top-10 li {
    margin: 25px 15px;
    list-style: decimal;
}
/**inner-pages**/
.dennis-sec {
    width: 100%;
    float: left;
    padding: 40px 0px;
}
.bio-sec {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    grid-gap: 50px;
    margin-bottom: 40px;
}
.bio-text a, .longer-bio a, .water-cooler .wrapper a {
    color: #d83d40;
    font-size: 18px;
}
.bio-text h1.page-title {
    padding: 20px 0px 35px;
}
.longer-bio {
    width: 100%;
    float: left;
    padding: 25px 0px;
}
.longer-bio {
    width: 100%;
    float: left;
    padding: 40px 0px;
}
.longer-bio strong {
    font-size: 22px;
}
.longer-bio p {
    padding: 10px 0px;
}
.bio-img img {
    width: 100%;
}
.bio-header {
    text-align: center;
}
.bio-image {
    text-align: center;
}
.dvd-sec {
    grid-gap: 0px;
    padding: 20px 0px;
}
.seminar-list {
    width: 100%;
    float: left;
}
.seminar-list .col4 {
    width: 33.33%;
    float: left;
}
.seminar-list .col4  ul {
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 20px;
}
.seminar-list .col4 h3 {
    padding: 30px 0px 10px;
    color: #d83d40;
}
.seminar-list .col4 ul li {
    list-style: circle;
    margin-left: 15px;
    padding: 10px 0px;
    font-size: 18px;
}
.bio-header span, .media-kit a {
    color: #d83d40;
}
hr.thin {
    display: block;
}
.dennis-sec h1.page-title {
    text-align: center;
    margin-bottom: 30px;
}
.col4.bio-text {
    width: 50%;
    float: left;
}
.last.col4 {
    width: 50%;
    float: right;
    text-align: center;
}
.bottom-text {
    width: 100%;
    float: left;
    padding: 20px 0px;
}
.bottom-text ul {
    padding: 15px 0px;
}
.bottom-text ul a {
    color: #000;
    font-size: 18px;
}
.bottom-text ul li {
    list-style: circle;
    margin: 8px 20px;
}
.black-box-img {
    width: 35%;
    float: left;
}
.black-text {
    width: 65%;
    float: right;
        padding: 0px 25px;
}
.content-based {
    width: 100%;
    float: left;
    padding: 30px 0px;
}
.black-box {
    display: flex;
    align-items: center;
}
.content-based .col8 {
    padding: 25px 0px;
}
.black-box-img img.float-rt {
    width: 100%;
    max-width: 400px;
}
.water-cooler hr.thin {
    width: 100%;
}
.water-cooler  .col2.pl1 {
    width: 20%;
    float: right;
}
.water-cooler  .pl1.col4 {
    width: 80%;
    float: left;
    padding-right: 20px;
}
.water-cooler .wrapper {
    display: flex;
    align-items: center;
    padding: 25px 0px;
}
.water-cooler .wrapper a {
    text-decoration: underline;
}
.water-cooler h3.no-margin {
    margin-bottom: 10px;
}
a.dwnld-summary {
    color: #d83d40;
    font-size: 20px;
    text-decoration: underline;
    font-weight: 600;
}
.chptr-sec {
    width: 100%;
    float: left;
    padding: 50px 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}
.suumry-btn {
    width: 100%;
    float: left;
    text-align: center;
    padding: 40px 0px;
}
.chptr-sec h2 {
    margin-bottom: 25px;
}
.para-sec {
    width: 100%;
    float: left;
    padding: 40px 0px;
}
.para-sec h3 {
    padding-bottom: 15px;
    font-size: 24px;
}
.para-sec ul li {
    list-style: circle;
    margin-left: 15px;
    padding: 7px 0px;
    font-size: 18px;
}
.first-para {
    padding-top: 10px;
}
a.external {
    color: #d83d40;
    font-size: 20px;
}
a.big-button br {
    display: none;
}
.two-btn a.big-button {
    color: #d83d40;
    font-size: 20px;
    line-height: 30px;
    cursor: pointer;
    font-weight: 600;
       padding-right: 65px;
    text-decoration: underline;
}
.col8.para-sec p {
    padding: 10px 0px;
}
.two-btn {
    width: 100%;
    float: left;
    padding: 10px 0px 70px;
    display: flex;
}
.col4.app-left, .get-book-left {
    width: 50%;
    float: left;
    padding-right: 10px;
}
.app-right p, .col4.last.get-book-right {
    text-align: left;
     padding-left: 10px;
}
h2.align-left.nodeco {
    margin-bottom: 15px;
}
.col4.app-left p, .app-right p  {
    padding: 10px 0px;
}
.col4.app-left p br {
    display: none;
}
 .get-the_book .container {
    max-width: 900px;
}
.get-book-right span {
    font-size: 20px;
    line-height: 40px;
}
.get-book-right p a {
    color: #000;
    font-size: 18px;
    line-height: 34px;
}
.get-book-right h4 {
    padding-top: 10px;
}
 .col4.last.get-book-right {
     width:50%;
     float: right;
 }
 .top-listing {
    width: 100%;
    float: left;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 30px 0px;
}
.top-listing a {
    color: #000;
    font-size: 18px;
}
.resource-txt span {
       color: #d83d40;
    line-height: 60px;
}
.resource-txt h4 {
    font-size: 20px;
    padding-bottom: 10px;
    color: #d83d40;
    line-height: 40px;
}
.resource-txt ul {
    padding: 20px 0px;
}
.resource-txt ul li {
    list-style: circle;
    margin-left: 15px;
    padding: 10px 0px;
}
.resource-txt a, .media-kit p.third a {
     color: #d83d40;
     font-size: 18px;
}
.human-text {
    padding-top: 40px;
}
.media-kit .container {
    max-width: 600px;
}
.media-kit p.third {
    display: flex;
    justify-content: space-between;
}
p.dwnld-kit {
    text-align: center;
    padding: 45px 0px;
}

p.dwnld-kit a {
    color: #d83d40;
    font-size: 22px;
    font-weight: bold;
}
.media-kit a {
    font-size: 18px;
}
input.wpcf7-form-control, .wpcf7-textarea {
    padding: 10px;
    width: 100%;
}
form.wpcf7-form.init p {
    padding: 10px 0px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #f79420;
    letter-spacing: 0.1px;
    font-size: 20px;
    font-family: 'Calibri';
    border: 0px;
    width: 100%;
    max-width: 200px;
    margin: 0px auto;
}
form.wpcf7-form.init p:nth-child(6) {
    text-align: center;
}

body.page-template .footer-section {
    display: grid;
    grid-template-columns: 1fr;
}
body.page-template .footer-grid {
    padding: 130px 45px 45px;
}
body.home.page-template-homepage .footer-grid .textwidget.custom-html-widget, body.home.page-template-homepage .footer-grid {
    flex-wrap: wrap;
}
body.home.page-template-homepage .footer-menu a, .footer-menu a {
    color: #000;
    padding: 0px 10px;
    font-weight: 600;
}
body.home.page-template-homepage .footer-menu {
    padding-bottom: 30px;
    position: relative;
    top: 70px;
    left: -80px;
}
body.page-template-dennis-bakke .footer-grid {
    width: 100%;
    
}
body.page-template .footer-menu {
    position: absolute;
    top: 20px;
    right: 140px;
}
body.privacy-policy .footer-grid {
    padding: 0px 50px;
    width: 100%;
}
body.privacy-policy .footer-menu {
    padding-bottom: 35px;
    padding-right: 50px;
}
body.privacy-policy  .footer-grid .textwidget.custom-html-widget {
      padding-bottom: 40px;
}ul#menu-menu li ul.sub-menu {    display: none;}ul#menu-menu li:hover ul.sub-menu {    display: block;}ul#menu-menu {		margin-top: 60px !important;}
/**media**/
@media screen and (max-width: 1220px) {
body.home.page-template-homepage .footer-menu {
    padding-bottom: 30px;
    position: unset;
    top: 70px;
    left: -80px;
}
}
@media screen and (max-width: 1200px) {
	.about_text {
		    padding: 45px 10px;
	}
.footer-grid {
	    padding: 45px 10px;
}
.copyright-text {
    margin-right: 10px;
}
}
@media screen and (max-width: 1024px) {
.footer-grid {
    width: 100%;
    padding: 45px !important;
	    height: unset;
}
body.home.page-template .footer-grid {
    bottom: -30%;
}
body.home.page-template .footer-section {
	    grid-template-columns: 1fr;
}
.footer-grid {
    padding: 45px 20px;
}
.copyright-text {
    margin-right: 30px;
}
.bio-text h1.page-title {
    padding: 20px 0px;
}
}
@media screen and (max-width: 991px) {
.logo-sec img {
    padding: 0px 10px;
    width: 100%;
    max-width: 170px;
}
.video-with-text {
    grid-template-columns: 1fr;
}
.bio-sec {
   grid-gap: 20px;
}
.bio-text h1.page-title {
    padding: 10px 0px;
}
.col4.bio-text, .last.col4 {
    width: 100%;
}
.black-text {
    width: 60%;
}
.black-box-img {
    width: 40%;
}
.col4.app-left, 
.app-right {
    width: 100%;
    padding-right: 0px;
}

h2.align-left.nodeco {
    margin-bottom: 5px;
    text-align: left;
}
body.home.page-template-homepage .footer-grid .textwidget.custom-html-widget {
    
        grid-gap: 30px;
}
body.home.page-template .footer-grid {
    bottom: -68%;
}
body.privacy-policy .footer-menu {
    padding-bottom: 35px;
    padding-right: 0px;
    display: flex;
}
}
@media screen and (max-width: 767px) {
    
.img-text-section {
    grid-template-columns:  1fr;
}
.img-with-text {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    grid-row-start: span 1;
    align-items: center;
}
.img-with-text p {
    margin: 0px 0px 20px;
    max-width: 300px;
    font-size: 18px;
    line-height: 26px;
}
.img-with-text a {
    font-size: 16px;
    padding: 4px 10px;
}
.maintext-sec img {
    width: 100%;
}
.col5 p:last-child {
    margin: 30px 0px 20px;
}
.bio-sec {
    grid-gap: 40px;
    grid-template-columns: 1fr;
}
.seminar-list .col4 {
    width: 50%;
    float: left;
    position: relative;
}
hr.thin {
    display: none;
}
.water-cooler hr.thin {
     display: block;
}
.seminar-list::before {
    content: '';
    position: absolute;
    width: 90%;
    height: 1px;
    background: #000;
}
.black-text, .black-box-img {
    width: 100%;
}
 .black-box {
    flex-wrap: wrap;
 }
 .black-text {
    padding-top: 30px;
    padding-bottom: 0px;
}
.black-box-img {
    text-align: center;
}
.content-based .col8 {
    padding: 10px 0px;
}
.water-cooler .col2.pl1 {
    width: 30%;
    float: right;
}
.water-cooler .pl1.col4 {
    width: 70%;
    float: left;
    padding-right: 10px;
}
.chptr-sec {
    grid-template-columns:  1fr;
}
.suumry-btn {
    padding: 20px 0px;
}
.para-sec {
    padding: 20px 0px;
    
}
.first-para {
    padding-top: 0px;
}
.bio-header span {
    color: #d83d40;
    font-size: 24px;
}
body.home.page-template .footer-grid {
    bottom: -48%;
}
body.home.page-template-homepage .footer-menu {
    padding-bottom: 0px;
    
}
 body.page-template .footer-menu {
    top: 60px;
    }
    body.privacy-policy .footer-grid .textwidget.custom-html-widget {
    padding-bottom: 40px;
    flex-wrap: wrap;
}
body.privacy-policy .footer-grid .textwidget.custom-html-widget {
    padding-bottom: 10px;
        
}
body.privacy-policy .footer-menu {
    padding-bottom: 0px;
    padding-right: 80px;

} 
}
@media screen and (max-width: 600px) {
    body.privacy-policy .footer-menu {
    padding-bottom: 30px;
    padding-right: 0px;
    padding-top: 40px;
}
    body.page-template .footer-menu {
    top: 40px;
    right: 100px;
}
   
    body.home.page-template-homepage .footer-menu {
    padding-bottom: 0px;
}
.img-with-text p {
    margin: 0px 0px 20px;
    max-width: 100%;
    font-size: 18px;
    line-height: 26px;
}
.img-with-text {
    grid-template-columns:  1fr;
}
.img-with-text a {
    font-size: 20px;
    padding: 4px 18px;
}
.video_maker iframe {
    width: 100%;
    height: 230px;
}
.about_text .textwidget.custom-html-widget {
    flex-wrap: wrap;
}
.about_text p {
    padding-left: 0px;
    padding-top: 30px;
}
section#custom_html-2 img {
    width: 100%;
    max-width: 200px;
    margin: 0px auto;
}

.last.col5 {
    flex-wrap: wrap;
}
p.ball-text {
    order: 2;
    padding-right: 0px;
}
p.ball-img {
    text-align: center;
    width: 100%;
    margin: 10px 0px;
}
.longer-bio {
    padding: 20px 0px;
}
.seminar-list .col4 {
    width: 100%;
        padding: 15px 0px 0px;
    }
      .seminar-list .col4 ul {
          padding-bottom: 0px;
          padding-right:0px;
      }
.seminar-list .col4 h3 {
    padding-top: 20px;
}
.seminar-list .col4 ul li {
    padding: 5px 0px;
}
.black-text {
    padding-left:0px;
    padding-right: 0px;
}
.chptr-sec {
        padding: 35px 0px;
}
.chptr-sec h2 {
    font-size: 22px;
}
.top-listing {
        grid-template-columns:  1fr;
            grid-gap: 20px;
}

}
@media screen and (max-width: 480px) {
    body.page-template .footer-menu {
    top: -9px;
    right: 30px;
}
.menu_toggle img {
    position: absolute;
    left: 0px;
    bottom: 10px;
}
.img-with-text a {
    font-size: 20px;
    padding: 4px 14px;
}
.logo-sec img {
    padding: 0px 0px 7px;
    max-width: 170px;
}
.container {
    padding: 0px 15px;
}
.ball-content-sec h1.page-title {
    font-size: 26px;
}
.footer-grid {
    padding: 20px !important;
}
.dennis-sec h1.page-title {
    margin-bottom: 10px;
}
.water-cooler .wrapper {
    flex-wrap: wrap;
}
.water-cooler .pl1.col4, .water-cooler .col2.pl1 {
    width: 100%;
}
.about_text {
    padding: 45px 0px;
}
.chptr-sec h2 {
    font-size: 18px;
}
.get-book-left, .col4.last.get-book-right {
    width: 100%;
  
}
body.privacy-policy .footer-menu {
    padding-bottom: 30px;
    padding-right: 0px;
    padding-top: 40px;
    position: relative;
    top: 60px;
    right: 70px;
}
}
@media screen and (max-width: 360px) {
    body.privacy-policy .footer-menu {
   
    position: relative;
    top: 10px;
    right: 0px;
}
body.page-template .footer-menu {
    top: -20px;
    right: 0px;
    padding: 0px 10px;
}
.footer-menu a {
    padding: 0px 2px;
}
}
.content-wrap h2 {
    text-align: center;
    color: #d83d40;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    padding: 30px 0px 20px;
}
.content-wrap {
    width: 100%;
    max-width: 1325px;
    margin: 0px auto;
    padding: 50px 80px;
}